<div class="selectize-input items not-full has-options ui-sortable has-items">
    <ul>
        <li><div data-value="user02@ariwa.me"><img style="border-radius: 0.5em;"
                                                   src="/uploads/avatar/dawp8hFDItwUKZwZ5jpbGIpho5GvceoP.png" width="25"> <span>User 2  (user02@ariwa.me)</span>
            <a href="javascript:void(0)" class="remove" tabindex="-1" title="Remove">×</a></div></li>
        <li><div data-value="user01@ariwa.me" class=""><img style="border-radius: 0.5em;"
                                                            src="/uploads/avatar/iOAFjuhMfQBnQtJeEVEAOWrY7KFCYvNI.png"
                                                            width="25"> <span>Akun Demo 1  (user01@ariwa.me)</span> <a
                href="javascript:void(0)" class="remove" tabindex="-1" title="Remove">×</a></div></li>
        <li><div data-value="user03@ariwa.me"><img style="border-radius: 0.5em;"
                                                   src="/uploads/avatar/hjGF9sQ65IhRMNj9LLmOi9jo3mnwDEgV.png" width="25"> <span>User 03  (user03@ariwa.me)</span>
            <a href="javascript:void(0)" class="remove" tabindex="-1" title="Remove">×</a></div></li>
    </ul>
    <input type="select-multiple" autocomplete="off" tabindex="" id="getusers-selectized"
           style="width: 4px; opacity: 0; position: absolute; left: -10000px;">
</div>